/* Style inputs, select elements and textareas */
input[type=text], select, textarea{
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  resize: vertical;
  font-family: "Segoe UI", sans-serif;
  font-size: 14px;
}

/* Style the label to display next to the inputs */
.label-field {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

/* Style the submit button */
input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

/* Style the container */
.container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;
  font-family: "Segoe UI", sans-serif;
  font-size: 14px;
}

/* Floating column for labels: 25% width */
.label-field {
  float: left;
  width: 25%;
  margin-top: 6px;
}

/* Floating column for inputs: 75% width */
.input-field {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
.row-field:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns
stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .label-field, .input-field, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}
